summaryrefslogtreecommitdiffstats
path: root/lib/overcloud-deploy-functions.sh
diff options
context:
space:
mode:
authorDan Radez <dradez@redhat.com>2016-11-15 16:47:02 +0000
committerGerrit Code Review <gerrit@opnfv.org>2016-11-15 16:47:02 +0000
commit28861bb2ac641b282ec2fc7648fd52a076f821b8 (patch)
tree039407014bfbe225e31a822ade438015eada85bb /lib/overcloud-deploy-functions.sh
parentafc1acf59a2b68c56f87e16ce39104e4aa9647f5 (diff)
parent1041cbfc25fa59f12e00cf4480edf4fd742a4715 (diff)
Merge "Updating heat cli calls to converged cli"
Diffstat (limited to 'lib/overcloud-deploy-functions.sh')
-rwxr-xr-xlib/overcloud-deploy-functions.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/lib/overcloud-deploy-functions.sh b/lib/overcloud-deploy-functions.sh
index 516dac97..4b592b46 100755
--- a/lib/overcloud-deploy-functions.sh
+++ b/lib/overcloud-deploy-functions.sh
@@ -319,7 +319,7 @@ EOI
ssh -T ${SSH_OPTIONS[@]} "stack@$UNDERCLOUD" <<EOI
source stackrc
openstack overcloud deploy --templates $DEPLOY_OPTIONS --timeout 90
-if ! heat stack-list | grep CREATE_COMPLETE 1>/dev/null; then
+if ! openstack stack list | grep CREATE_COMPLETE 1>/dev/null; then
$(typeset -f debug_stack)
debug_stack
exit 1